Bug 230981 - Installer crashes when trying to access VIA Rhine Network card for additional componets. Installed without Addtnl components, NIC Seen, but does not function.
Installer crashes when trying to access VIA Rhine Network card for additional...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 05:10 EST by Carlo Piva
Modified: 2008-05-06 15:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:19:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo Piva 2007-03-05 05:10:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)

Description of problem:
The issue I am having is that for some reason I'm unable to install Fedora (or any linux distro) with my motherboard it seems. My Mobo is an Asus A8V-MX board, with an onboard VIA-Rhine Nic. Now maybe I should clarify. It installs just fine, but I have no network connection. 

Durring the install process if I tell Anaconda to connect to the net via DHCP and download additional components, it try's to get an IP address, then fails and crashes. I saved the log it produced and will be at the end of this message. 

When I install without additional components, it installs fine. But apon bootup, it see's the NIC, properly identify's but is unable to read the IP address. If I boot into my Windows partition, everything works fine so I know the NIC and my connection are fine. I've tried shutting complete power off to my pc, removing the eth cable, and powercycling my modem (unpluged for 4 min, pluged back in power), reconnected nic, restarted pc, and you guessed it, still doesn't work in Fedora, but works fine in windows.  I've been in many different forums trying to figure this out. I've tried to install the latest drivers from VIA Arena, and still its not working. I'm really lost here on this one.


Oh by the way, I'm trying to run Fedora Core 6 (ZOD), Asus A8V-MX motherboard with VIA southbridge, AMD 64 +3200, 2GB ram.




Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Durring install, I click on get additional components.
2. Try to connect to the internet - it will not
3. Try to update the IP address - it will not. 

Actual Results:
Could not surf. Could not update. 

Expected Results:
It should have been able to download the updates, additional components, and been able to surf. 

Additional info:
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/netconfig_dialog.py", line 215, in _ok
    _("Error configuring network device"))
TypeError: parent should be a GtkWindow or None

Local variables in innermost frame:
val: eth0
netdev: DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:13:D4:A7:DD:B7
ONBOOT=yes

self: <netconfig_dialog.NetworkConfigurator instance at 0x2aaabcdad7e8>
args: (<gtk.Button object (GtkButton) at 0x2aaabc69c140>,)
w: <gui.WaitWindow instance at 0x2aaab454a170>
combo: <gtk.ComboBox object (GtkComboBox) at 0x2aaabc69c190>
active: <GtkTreeIter at 0x207d6d0>
ns: None


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 597
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x2aaab452e0a0>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: PartitionTypeWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0x2aaabc691460>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.prevrev: None
      intf.icw.currentWindow.review: False
      intf.icw.currentWindow.combo: <gtk.ComboBox object (GtkComboBox) at 0x2aaabc691410>
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 8
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'bootloader': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1161132068.269978
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
          intf.icw.currentWindow.dispatch.method.device: hdc
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Automatic Partitioning
      intf.icw.currentWindow.drivelist: <WideCheckList object (GtkTreeView) at 0x2aaabc6915f0>
      intf.icw.currentWindow.diskset: DiskSet instance, containing members:
        intf.icw.currentWindow.diskset.disks: {'hdb': <PedDisk object at 0x2aaaabd7eb10>, 'hda': <PedDisk object at 0x2aaaabd7ec30>, 'sda': <PedDisk object at 0x2aaaabd7ed50>}
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance, containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.useAutopartitioning: 1
        intf.icw.currentWindow.partitions.autoClearPartType: 0
        intf.icw.currentWindow.partitions.nextUniqueID: 25
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: [hda, hdb, sda]
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.requests: [PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 23
          mountpoint: None
          requestSize: 28629.5625
          size: 28629.5625
          end: 58633343
          grow: 0
          start: 0
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: hdb-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hdb
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: NTFSFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: ntfs
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 8388608
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 0
            origfstype.partedFileSystemType: <PedFileSystemType object at 0x84ce30>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 24
          mountpoint: None
          requestSize: 238472.657227
          size: 238472.657227
          end: 488392064
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sda1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: Already dumped
          primary: None
          dev: None
          uniqueID: 21
          mountpoint: None
          requestSize: 105089.229492
          size: 105089.229492
          end: 215222804
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: hda1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 22
          mountpoint: None
          requestSize: 89385.0952148
          size: 89385.0952148
          end: 398283479
          grow: 0
          start: 215222805
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: hda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
]
        intf.icw.currentWindow.partitions.autoPartitionRequests: []
        intf.icw.currentWindow.partitions.deletes: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x2aaab452e0f0>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x2aaab452e1e0>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Dialog object (GtkDialog) at 0x2aaab44b6500>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x2aaab444c2d0>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x2aaab444c280>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: []
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2aaab0853d88>]
Primary Video Card Info:
device: None
driver : via
descr : VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: via
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2aaaabc0d210>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2aaab4452a90>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2aaab43d9f38>>
    id.fsset.entries: [fsentry -- device: sda1   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda1   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hdb1   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda3   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda2   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.upgradeRemove: []
  id.backend: YumBackend instance, containing members:
    id.backend.prevmedia: None
    id.backend.instLog: None
    id.backend.modeText: 
    id.backend.method: Already dumped
    id.backend.instPath: /mnt/sysimage
  id.firstboot: 0
  id.diskset: Already dumped
  id.upgradeInfoFound: None
  id.users: None
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: hda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'Fedora Core', 'ext3'), 'hda1': ('Other', 'Other', 'ntfs')}
    id.bootloader.drivelist: [hda, hdb, sda]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.useIPv6: True
    id.network.useIPv4: True
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:17:9A:7A:2E:BF
ONBOOT=no

, 'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:13:D4:A7:DD:B7
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.partitions: Already dumped
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: -1
backend: Already dumped


/tmp/syslog:
<4>Bootdata ok (command line is initrd=initrd.img BOOT_IMAGE=vmlinuz )
<5>Linux version 2.6.18-1.2798.fc6 (brewbuilder@hs20-bc1-6.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 14:39:22 EDT 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000007bfb0000 (usable)
<4> BIOS-e820: 000000007bfb0000 - 000000007bfbe000 (ACPI data)
<4> BIOS-e820: 000000007bfbe000 - 000000007bfe0000 (ACPI NVS)
<4> BIOS-e820: 000000007bfe0000 - 000000007c000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000ff780000 - 0000000100000000 (reserved)
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 ACPIAM                                ) @ 0x00000000000fac60
<7>ACPI: RSDT (v001 A M I  OEMRSDT  0x12000506 MSFT 0x00000097) @ 0x000000007bfb0000
<7>ACPI: FADT (v002 A M I  OEMFACP  0x12000506 MSFT 0x00000097) @ 0x000000007bfb0200
<7>ACPI: OEMB (v001 A M I  AMI_OEM  0x12000506 MSFT 0x00000097) @ 0x000000007bfbe040
<7>ACPI: DSDT (v001  A0347 A0347001 0x00000001 INTL 0x02002026) @ 0x0000000000000000
<6>Scanning NUMA topology in Northbridge 24
<6>Number of nodes 1
<6>Node 0 MemBase 0000000000000000 Limit 000000007bfb0000
<7>NUMA: Using 63 for the hash shift.
<6>Using node hash shift of 63
<6>Bootmem setup node 0 0000000000000000-000000007bfb0000
<7>On node 0 totalpages: 498481
<7>  DMA zone: 2623 pages, LIFO batch:0
<7>  DMA32 zone: 495858 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x808
<4>Intel MultiProcessor Specification v1.4
<6>    Virtual Wire compatibility mode.
<6>OEM ID: ASUSTeK  Product ID:  APIC at: 0xFEE00000
<6>Processor #0 15:15 APIC version 16
<4>I/O APIC #1 Version 3 at 0xFEC00000.
<6>Setting APIC routing to physical flat
<6>Processors: 1
<4>Nosave address range: 000000000009f000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000e0000
<4>Nosave address range: 00000000000e0000 - 0000000000100000
<6>Allocating PCI resources starting at 80000000 (gap: 7c000000:64000000)
<6>SMP: Allowing 1 CPUs, 0 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 498481
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<6>time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
<6>time.c: Detected 2000.116 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>Checking aperture...
<4>CPU 0: aperture @ d0000000 size 256 MB
<4>Memory: 1983652k/2031296k available (2409k kernel code, 47256k reserved, 1722k data, 204k init)
<4>Calibrating delay using timer specific routine.. 4002.80 BogoMIPS (lpj=8005602)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 512K (64 bytes/line)
<6>CPU 0/0 -> Node 0
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 24k freed
<6>ACPI: Core revision 20060707
<4>ACPI: setting ELCR to 0200 (from 0c28)
<6>Using IO-APIC 1
<6>GSI 16 sharing vector 0x89 and IRQ 16
<6>GSI 17 sharing vector 0x91 and IRQ 17
<6>GSI 20 sharing vector 0x99 and IRQ 20
<6>GSI 21 sharing vector 0xA1 and IRQ 21
<6>GSI 22 sharing vector 0xA9 and IRQ 22
<6>GSI 23 sharing vector 0xB1 and IRQ 23
<6>Using local APIC timer interrupts.
<4>result 12500744
<6>Detected 12.500 MHz APIC timer.
<6>Brought up 1 CPUs
<6>testing NMI watchdog ... OK.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=64 bytes
<7>sizeof(inode)=720 bytes
<7>sizeof(dentry)=232 bytes
<7>sizeof(ext3inode)=968 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=240 bytes
<7>sizeof(task_struct)=1936 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5905k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using configuration type 1
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<7>Boot video device is 0000:01:00.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P7._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P7.P7P9._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P7.P7P8._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0PA._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 15 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>agpgart: Detected AGP bridge 0
<6>agpgart: AGP aperture is 256M @ 0xd0000000
<6>PCI-DMA: Disabling IOMMU.
<6>pnp: 00:07: ioport range 0x290-0x297 has been reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: disabled.
<6>  MEM window: fc900000-fe9fffff
<6>  PREFETCH window: b7f00000-bfefffff
<6>PCI: Bridge: 0000:02:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:02:00.1
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:13.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:13.1
<6>  IO window: c000-cfff
<6>  MEM window: fea00000-feafffff
<6>  PREFETCH window: disabled.
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<7>PCI: Setting latency timer of device 0000:00:13.0 to 64
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<7>PCI: Setting latency timer of device 0000:02:00.1 to 64
<7>PCI: Setting latency timer of device 0000:00:13.1 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>audit: initializing netlink socket (disabled)
<5>audit(1173064221.540:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 4D36EEF71C3A3150
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<4>pcie_portdrv_probe->Dev[287c:1106] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:02:00.0:pcie00]
<7>PCI: Setting latency timer of device 0000:02:00.1 to 64
<4>pcie_portdrv_probe->Dev[287d:1106] has invalid IRQ. Check vendor BIOS
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:02:00.1:pcie00]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU1] (supports 16 throttling states)
<4>ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
<3>ACPI: Getting cpuindex for acpiid 0x2
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: IDE controller at PCI slot 0000:00:0f.1
<6>PCI: VIA IRQ fixup for 0000:00:0f.1, from 255 to 0
<6>VP_IDE: chipset revision 7
<6>VP_IDE: not 100% native mode: will probe irqs later
<6>VP_IDE: VIA vt8251 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
<6>    ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: Maxtor 6L200P0, ATA DISK drive
<4>hdb: WDC WD300BB-00AUA1, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: HL-DT-ST DVDRAM GSA-H10L, ATAPI CD/DVD-ROM drive
<4>hdd: GENERIC DVD RW 4XMax, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 512KiB
<6>hda: 398297088 sectors (203928 MB) w/8192KiB Cache, CHS=24792/255/63, UDMA(133)
<6>hda: cache flushes supported
<6> hda: hda1
<6>hdb: max request size: 128KiB
<6>hdb: 58633344 sectors (30020 MB) w/2048KiB Cache, CHS=58168/16/63, UDMA(100)
<6>hdb: cache flushes not supported
<6> hdb:
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>powernow-k8: Found 1 AMD Athlon(tm) 64 Processor 3200+ processors (version 2.00.00)
<6>powernow-k8:    0 : fid 0xc (2000 MHz), vid 0x6
<6>powernow-k8:    1 : fid 0xa (1800 MHz), vid 0x8
<6>powernow-k8:    2 : fid 0x2 (1000 MHz), vid 0x12
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Freeing unused kernel memory: 204k freed
<4>Write protecting the kernel read-only data: 462k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<4>logips2pp: Detected unknown logitech mouse model 77
<5>FS-Cache: Loaded
<4>FS-Cache: netfs 'nfs' registered for caching
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 3 devices found
<6>input: PC Speaker as /class/input/input1
<6>input: ImExPS/2 Logitech Explorer Mouse as /class/input/input2
<6>squashfs: version 3.1 (2006/08/09) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 126X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<6>hdd: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 8192kB Cache, UDMA(33)
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 5
<7>PCI: setting IRQ 5 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:10.4[C] -> Link [LNKC] -> GSI 5 (level, low) -> IRQ 5
<6>ehci_hcd 0000:00:10.4: EHCI Host Controller
<6>ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:10.4: debug port 1
<6>ehci_hcd 0000:00:10.4: irq 5, io mem 0xfebff800
<6>ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
<7>PCI: setting IRQ 11 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:10.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
<6>uhci_hcd 0000:00:10.0: UHCI Host Controller
<6>uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:10.0: irq 11, io base 0x0000e080
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:10.1[C] -> Link [LNKC] -> GSI 5 (level, low) -> IRQ 5
<6>uhci_hcd 0000:00:10.1: UHCI Host Controller
<6>uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:10.1: irq 5, io base 0x0000e000
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 10
<7>PCI: setting IRQ 10 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:10.2[B] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
<6>uhci_hcd 0000:00:10.2: UHCI Host Controller
<6>uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:10.2: irq 10, io base 0x0000dc00
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 3
<7>PCI: setting IRQ 3 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:10.3[D] -> Link [LNKD] -> GSI 3 (level, low) -> IRQ 3
<6>uhci_hcd 0000:00:10.3: UHCI Host Controller
<6>uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:10.3: irq 3, io base 0x0000d880
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 3-1: new full speed USB device using uhci_hcd and address 2
<6>via-rhine.c:v1.10-LK1.4.1 July-24-2006 Written by Donald Becker
<6>ACPI: PCI Interrupt 0000:00:12.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
<6>eth0: VIA Rhine II at 0xfebff400, 00:13:d4:a7:dd:b7, IRQ 11.
<6>eth0: MII PHY found at address 1, status 0x7849 advertising 01e1 Link 0000.
<6>ACPI: PCI Interrupt 0000:05:0c.0[A] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
<6>eth1: VIA Rhine III at 0xfeaffc00, 00:17:9a:7a:2e:bf, IRQ 10.
<6>eth1: MII PHY found at address 1, status 0x7849 advertising 01e1 Link 0000.
<7>libata version 2.00 loaded.
<7>ahci 0000:00:0f.0: version 2.0
<6>ACPI: PCI Interrupt 0000:00:0f.0[B] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
<6>usb 3-1: configuration #1 chosen from 1 choice
<6>usb 3-2: new full speed USB device using uhci_hcd and address 3
<6>ahci 0000:00:0f.0: AHCI 0001.0000 32 slots 4 ports 3 Gbps 0xf impl IDE mode
<6>ahci 0000:00:0f.0: flags: 64bit ncq pm led clo pmp pio slum part 
<6>ata1: SATA max UDMA/133 cmd 0xFFFFC2000002ED00 ctl 0x0 bmdma 0x0 irq 209
<6>ata2: SATA max UDMA/133 cmd 0xFFFFC2000002ED80 ctl 0x0 bmdma 0x0 irq 209
<6>ata3: SATA max UDMA/133 cmd 0xFFFFC2000002EE00 ctl 0x0 bmdma 0x0 irq 209
<6>ata4: SATA max UDMA/133 cmd 0xFFFFC2000002EE80 ctl 0x0 bmdma 0x0 irq 209
<6>scsi0 : ahci
<6>ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata1.00: ATA-7, max UDMA/133, 488397168 sectors: LBA48 NCQ (depth 0/32)
<6>ata1.00: ata1: dev 0 multi count 16
<6>ata1.00: configured for UDMA/133
<6>scsi1 : ahci
<6>ata2: SATA link down (SStatus 0 SControl 300)
<6>scsi2 : ahci
<6>ata3: SATA link down (SStatus 0 SControl 300)
<6>scsi3 : ahci
<6>ata4: SATA link down (SStatus 0 SControl 300)
<5>  Vendor: ATA       Model: ST3250820AS       Rev: 3.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1
<5>sd 0:0:0:0: Attached scsi disk sda
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>usb 3-2: configuration #1 chosen from 1 choice
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>usb 4-2: new full speed USB device using uhci_hcd and address 2
<6>usb 4-2: configuration #1 chosen from 1 choice
<6>security:  3 users, 6 roles, 1560 types, 166 bools, 1 sens, 1024 cats
<6>security:  58 classes, 48173 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1173064241.961:2): policy loaded auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  6414.000 MB/sec
<4>raid5: using function: generic_sse (6414.000 MB/sec)
<4>raid6: int64x1   1699 MB/s
<4>raid6: int64x2   2187 MB/s
<4>raid6: int64x4   1702 MB/s
<4>raid6: int64x8   1786 MB/s
<4>raid6: sse2x1    2510 MB/s
<4>raid6: sse2x2    3393 MB/s
<4>raid6: sse2x4    3657 MB/s
<4>raid6: using algorithm sse2x4 (3657 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>GFS2 (built Oct 16 2006 14:41:20) installed
<6>Lock_Nolock (built Oct 16 2006 14:41:34) installed
<6>JFS: nTxBlock = 8192, nTxLock = 65536
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1173064258.906:3): audit_pid=715 old=0 by auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<6>usb 4-2: USB disconnect, address 2
<6>eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
<7>eth0: no IPv6 routers present
<6>NETDEV WATCHDOG: eth0: transmit timed out
<4>eth0: Transmit timed out, status 1003, PHY status 786d, resetting...
<6>eth0: link up, 100Mbps, full-duplex, lpa 0x45E1


/tmp/anaconda.log:
03:10:24 INFO    : 1989788 kB are available
03:10:24 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
03:10:24 INFO    : loaded cramfs from /modules/modules.cgz
03:10:24 INFO    : loaded fat from /modules/modules.cgz
03:10:24 INFO    : loaded vfat from /modules/modules.cgz
03:10:24 INFO    : loaded sunrpc from /modules/modules.cgz
03:10:24 INFO    : loaded lockd from /modules/modules.cgz
03:10:24 INFO    : loaded fscache from /modules/modules.cgz
03:10:24 INFO    : loaded nfs_acl from /modules/modules.cgz
03:10:24 INFO    : loaded nfs from /modules/modules.cgz
03:10:24 INFO    : loaded loop from /modules/modules.cgz
03:10:24 INFO    : loaded floppy from /modules/modules.cgz
03:10:24 INFO    : loaded edd from /modules/modules.cgz
03:10:24 INFO    : loaded pcspkr from /modules/modules.cgz
03:10:24 INFO    : loaded squashfs from /modules/modules.cgz
03:10:24 DEBUG   : module(s) isofs not found
03:10:24 INFO    : inserted /tmp/cramfs.ko
03:10:24 INFO    : inserted /tmp/fat.ko
03:10:24 INFO    : inserted /tmp/vfat.ko
03:10:24 INFO    : inserted /tmp/sunrpc.ko
03:10:24 INFO    : inserted /tmp/lockd.ko
03:10:24 INFO    : inserted /tmp/fscache.ko
03:10:24 INFO    : inserted /tmp/nfs_acl.ko
03:10:24 INFO    : inserted /tmp/nfs.ko
03:10:24 INFO    : inserted /tmp/loop.ko
03:10:24 INFO    : inserted /tmp/floppy.ko
03:10:24 INFO    : inserted /tmp/edd.ko
03:10:25 INFO    : inserted /tmp/pcspkr.ko
03:10:25 INFO    : inserted /tmp/squashfs.ko
03:10:25 INFO    : load module set done
03:10:25 INFO    : modules to insert ipv6
03:10:25 INFO    : loaded ipv6 from /modules/modules.cgz
03:10:25 INFO    : inserted /tmp/ipv6.ko
03:10:25 INFO    : load module set done
03:10:25 INFO    : modules to insert cdrom ide-cd
03:10:25 INFO    : loaded cdrom from /modules/modules.cgz
03:10:25 INFO    : loaded ide-cd from /modules/modules.cgz
03:10:25 INFO    : inserted /tmp/cdrom.ko
03:10:25 INFO    : inserted /tmp/ide-cd.ko
03:10:25 INFO    : load module set done
03:10:25 INFO    : modules to insert scsi_mod sd_mod sr_mod
03:10:25 INFO    : loaded scsi_mod from /modules/modules.cgz
03:10:25 INFO    : loaded sd_mod from /modules/modules.cgz
03:10:25 INFO    : loaded sr_mod from /modules/modules.cgz
03:10:25 INFO    : inserted /tmp/scsi_mod.ko
03:10:25 INFO    : inserted /tmp/sd_mod.ko
03:10:25 INFO    : inserted /tmp/sr_mod.ko
03:10:25 INFO    : load module set done
03:10:25 INFO    : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp
03:10:25 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
03:10:25 INFO    : loaded libiscsi from /modules/modules.cgz
03:10:25 INFO    : loaded iscsi_tcp from /modules/modules.cgz
03:10:25 INFO    : inserted /tmp/scsi_transport_iscsi.ko
03:10:25 INFO    : inserted /tmp/libiscsi.ko
03:10:25 INFO    : inserted /tmp/iscsi_tcp.ko
03:10:25 INFO    : load module set done
03:10:25 INFO    : looking for usb controllers
03:10:25 INFO    : found USB controller ehci-hcd
03:10:25 INFO    : modules to insert ehci-hcd
03:10:26 INFO    : loaded ehci-hcd from /modules/modules.cgz
03:10:26 INFO    : inserted /tmp/ehci-hcd.ko
03:10:26 INFO    : load module set done
03:10:26 INFO    : found USB controller uhci-hcd
03:10:26 INFO    : modules to insert uhci-hcd
03:10:26 INFO    : loaded uhci-hcd from /modules/modules.cgz
03:10:26 INFO    : inserted /tmp/uhci-hcd.ko
03:10:26 INFO    : load module set done
03:10:26 INFO    : found USB controller uhci-hcd
03:10:26 INFO    : modules to insert
03:10:26 INFO    : load module set done
03:10:26 INFO    : found USB controller uhci-hcd
03:10:26 INFO    : modules to insert
03:10:26 INFO    : load module set done
03:10:26 INFO    : found USB controller uhci-hcd
03:10:26 INFO    : modules to insert
03:10:26 INFO    : load module set done
03:10:26 DEBUG   : waiting for usb to become stable...
03:10:28 DEBUG   : 2 seconds.
03:10:28 INFO    : modules to insert hid keybdev
03:10:28 DEBUG   : module(s) hid keybdev not found
03:10:28 INFO    : load module set done
03:10:29 INFO    : no firewire controller found
03:10:29 DEBUG   : no pcic controller found
03:10:29 DEBUG   : probing buses
03:10:29 DEBUG   : finished bus probing
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 287d
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 287c
03:10:29 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1103
03:10:29 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1102
03:10:29 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1101
03:10:29 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] Unknown device 1100
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 287a
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 287b
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 287e
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 3287
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device b188
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 7204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 4204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 3204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 2204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 1204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 0204
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 3059
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
03:10:29 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 0571
03:10:29 INFO    : modules to insert mii via-rhine libata ahci
03:10:30 INFO    : loaded mii from /modules/modules.cgz
03:10:30 INFO    : loaded via-rhine from /modules/modules.cgz
03:10:30 INFO    : loaded libata from /modules/modules.cgz
03:10:30 INFO    : loaded ahci from /modules/modules.cgz
03:10:30 INFO    : inserted /tmp/mii.ko
03:10:30 INFO    : inserted /tmp/via-rhine.ko
03:10:30 INFO    : inserted /tmp/libata.ko
03:10:33 INFO    : inserted /tmp/ahci.ko
03:10:33 INFO    : load module set done
03:10:33 INFO    : trying to mount CD device hdc
03:10:34 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 18
03:10:34 DEBUG   : MD5SUM -> c28ef7bfe1e9ba56b07c733925e876fd
03:10:34 DEBUG   : skipsectors = 15
03:10:34 INFO    : supported = 0
03:10:38 INFO    : Loading SELinux policy
03:10:41 INFO    : getting ready to spawn shell now
03:10:41 INFO    : modules to insert
03:10:41 INFO    : load module set done
03:10:41 INFO    : modules to insert
03:10:41 INFO    : load module set done
03:10:41 INFO    : modules to insert
03:10:41 INFO    : load module set done
03:10:41 DEBUG   : probing buses
03:10:42 DEBUG   : finished bus probing
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 PCIE Root Port
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 PCIE Root Port
03:10:42 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
03:10:42 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
03:10:42 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
03:10:42 DEBUG   : ignoring driverless device Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 PCI to PCI Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 Ultra VLINK Controller
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8251 PCI to ISA Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8237 PCI bridge [K8T800/K8T890 South]
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. K8M800 Host Bridge
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
03:10:42 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE
03:10:42 INFO    : modules to insert
03:10:42 INFO    : load module set done
03:10:42 INFO    : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc
03:10:42 INFO    : loaded raid0 from /modules/modules.cgz
03:10:42 INFO    : loaded raid1 from /modules/modules.cgz
03:10:42 INFO    : loaded xor from /modules/modules.cgz
03:10:42 INFO    : loaded raid456 from /modules/modules.cgz
03:10:42 INFO    : loaded msdos from /modules/modules.cgz
03:10:42 INFO    : loaded jbd from /modules/modules.cgz
03:10:42 INFO    : loaded ext3 from /modules/modules.cgz
03:10:42 INFO    : loaded gfs2 from /modules/modules.cgz
03:10:42 INFO    : loaded lock_nolock from /modules/modules.cgz
03:10:42 INFO    : loaded reiserfs from /modules/modules.cgz
03:10:42 INFO    : loaded jfs from /modules/modules.cgz
03:10:42 INFO    : loaded xfs from /modules/modules.cgz
03:10:42 INFO    : loaded dm-mod from /modules/modules.cgz
03:10:42 INFO    : loaded dm-zero from /modules/modules.cgz
03:10:42 INFO    : loaded dm-mirror from /modules/modules.cgz
03:10:42 INFO    : loaded dm-snapshot from /modules/modules.cgz
03:10:42 INFO    : loaded dm-multipath from /modules/modules.cgz
03:10:42 INFO    : loaded dm-round-robin from /modules/modules.cgz
03:10:42 INFO    : loaded dm-emc from /modules/modules.cgz
03:10:42 DEBUG   : module(s) md raid5 raid6 not found
03:10:42 INFO    : inserted /tmp/raid0.ko
03:10:42 INFO    : inserted /tmp/raid1.ko
03:10:42 INFO    : inserted /tmp/xor.ko
03:10:42 INFO    : inserted /tmp/raid456.ko
03:10:42 INFO    : inserted /tmp/msdos.ko
03:10:42 INFO    : inserted /tmp/jbd.ko
03:10:42 INFO    : inserted /tmp/ext3.ko
03:10:42 INFO    : inserted /tmp/gfs2.ko
03:10:43 INFO    : inserted /tmp/lock_nolock.ko
03:10:43 INFO    : inserted /tmp/reiserfs.ko
03:10:43 INFO    : inserted /tmp/jfs.ko
03:10:43 INFO    : inserted /tmp/xfs.ko
03:10:43 INFO    : inserted /tmp/dm-mod.ko
03:10:43 INFO    : inserted /tmp/dm-zero.ko
03:10:43 INFO    : inserted /tmp/dm-mirror.ko
03:10:43 INFO    : inserted /tmp/dm-snapshot.ko
03:10:43 INFO    : inserted /tmp/dm-multipath.ko
03:10:43 INFO    : inserted /tmp/dm-round-robin.ko
03:10:43 INFO    : inserted /tmp/dm-emc.ko
03:10:43 INFO    : load module set done
03:10:43 INFO    : looking for USB mouse...
03:10:43 INFO    : Running anaconda script /usr/bin/anaconda
03:10:58 INFO    : using only installclass _Fedora
03:10:58 INFO    : _Fedora is only installclass, using it
03:10:59 INFO    : Display mode = g
03:10:59 INFO    : Method = cdrom://hdc:/mnt/source
03:11:03 INFO    : anaconda floppy device fd0
03:11:18 INFO    : Started mini-wm
03:11:18 INFO    : Starting graphical installation...
03:11:24 INFO    : no /tmp/fcpconfig; not configuring zfcp
03:11:24 INFO    : no /tmp/fcpconfig; not configuring zfcp
03:11:24 INFO    : Detected 1952M of memory
03:11:24 INFO    : Swap attempt of 1000M to 2000M
03:11:24 WARNING : step installtype does not exist
03:11:24 WARNING : step complete does not exist
03:11:27 INFO    : moving (1) to step welcome
03:11:52 INFO    : moving (1) to step language
03:11:53 WARNING : /usr/lib/anaconda/gui.py:1112: PangoWarning: Error loading GPOS table 4097
  gtk.main()

03:11:54 INFO    : moving (1) to step keyboard
03:11:56 INFO    : moving (1) to step findrootparts
03:11:56 DEBUG   : starting mpaths
03:11:56 DEBUG   : self.driveList(): ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : DiskSet.skippedDisks: []
03:11:56 DEBUG   : DiskSet.skippedDisks: []
03:11:56 DEBUG   : starting all mpaths on drives ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : scanning for multipath on drives ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : mpaths: []
03:11:56 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : starting dmraids
03:11:56 DEBUG   : self.driveList(): ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : DiskSet.skippedDisks: []
03:11:56 DEBUG   : DiskSet.skippedDisks: []
03:11:56 DEBUG   : starting all dmraids on drives ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : scanning for dmraid on drives ['hda', 'hdb', 'sda']
03:11:56 DEBUG   : done starting dmraids.  Drivelist: ['hda', 'hdb', 'sda']
03:11:59 WARNING : step complete does not exist
03:11:59 INFO    : moving (1) to step partitionobjinit
03:11:59 INFO    : no initiator set
03:12:00 ERROR   : could not create directory //dev/mapper: File exists
03:12:00 INFO    : moving (1) to step parttype
03:12:59 INFO    : moving (1) to step autopartitionexecute
03:12:59 DEBUG   : used space is 2024
03:12:59 DEBUG   : actual space is 117824
03:12:59 DEBUG   : used space is 60584
03:12:59 DEBUG   : actual space is 117824
03:12:59 DEBUG   : used space is 61568
03:12:59 DEBUG   : actual space is 117824
03:12:59 DEBUG   : used space is 117824
03:12:59 DEBUG   : actual space is 117824
03:12:59 DEBUG   : used space is 117824
03:12:59 DEBUG   : actual space is 117824
03:12:59 DEBUG   : used space is 117824
03:12:59 DEBUG   : actual space is 117824
03:12:59 INFO    : moving (1) to step partition
03:13:20 INFO    : moving (-1) to step autopartitionexecute
03:13:21 INFO    : moving (-1) to step parttype
03:13:28 INFO    : moving (1) to step autopartitionexecute
03:13:28 INFO    : Detected 1952M of memory
03:13:28 INFO    : Swap attempt of 1000M to 2000M
03:13:28 DEBUG   : used space is 2024
03:13:28 DEBUG   : actual space is 117824
03:13:28 DEBUG   : used space is 60584
03:13:28 DEBUG   : actual space is 117824
03:13:28 DEBUG   : used space is 61568
03:13:28 DEBUG   : actual space is 117824
03:13:28 DEBUG   : used space is 117824
03:13:28 DEBUG   : actual space is 117824
03:13:28 DEBUG   : used space is 117824
03:13:28 DEBUG   : actual space is 117824
03:13:28 DEBUG   : used space is 117824
03:13:28 DEBUG   : actual space is 117824
03:13:28 INFO    : moving (1) to step partitiondone
03:13:28 INFO    : moving (1) to step bootloadersetup
03:13:28 INFO    : moving (1) to step networkdevicecheck
03:13:28 INFO    : moving (1) to step network
03:14:18 INFO    : moving (1) to step timezone
03:14:31 INFO    : moving (-1) to step network
03:14:33 INFO    : moving (-1) to step networkdevicecheck
03:14:33 INFO    : moving (-1) to step bootloadersetup
03:14:33 INFO    : moving (-1) to step partitiondone
03:14:33 WARNING : getting self.dev more than once for VG Request -- name: VolGroup00  uniqueID: 17
  format: 1 pesize: 32768  
  physvols: [16, 15]
03:14:33 INFO    : moving (-1) to step autopartitionexecute
03:14:34 INFO    : moving (-1) to step parttype


/tmp/lvmout:
  No volume groups found
Comment 1 Matthew Miller 2007-04-06 15:46:40 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Bug Zapper 2008-04-04 02:27:46 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 15:19:11 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.